
.bodycopy  { color: olive; font-size: 9pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-style: normal; font-weight: normal; line-height: 10pt; font-stretch: normal }
.subtitles { color: olive; font-size: 7pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-style: normal; font-weight: normal; line-height: 7pt; font-stretch: normal }
.picturetitle { color: olive; font-size: 9pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-style: italic; line-height: 10pt }
.header    { color: olive; font-size: 16pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-style: normal; font-weight: bold; line-height: 18pt }
